/* --> --> MODULI */

#Form0 {
}

#Form1 {
}

#Form2 {
}

#FormSubmit {
}

.FormS {
}

.FormMailTo {
}

table.DetailForm {
}

td.TdFormNomi {
}

td.TdFormNomiTextArea {
}

td.TdFormAsterisco {
}

strong.OBB {
}

strong.LIBERO {
}

td.TdFormValori {
}

td.TdFormValori input {
}

tr.TrSpacer {
}

.enter {
}

.reset {
}

.invisibile {
}

.disabled {
}

div.DivFormTitolo {
}

div.DivFormArea {
}

div.DivFormPulsanti {
}

div.DivFormPulsanti .ArSubmit {
}

div.DivFormPulsantiAlto {
}

div.DivFormPulsantiAlto .ArSubmit {
}

ul.UlTabellaSelect {
}

li.LiTabellaSelect {
}

li.LiTabellaSelectImg {
}

.BoolChoice {
}

.BoolChoice td {
}

/* --> PRIVACY  */

#Privacy {
}

#IntroPrivacy {
}

#PrivacyInfoCompleteView {
}

#PrivacyInfoCompleteHide {
}

#PrivacyViewComplete:link, #PrivacyViewComplete:active,#PrivacyViewComplete:visited {
}

#PrivacyViewComplete:hover {
}

#PrivacyInfoComplete {
}

#PrivacyInfoCompleteContent {
}

#PrivacyConfirm {
}

#PrivacyConfirmList {
}

#PrivacyConfirmElements {
}


/* --> MESSAGGI DI ESITO DELLE OPERAZIONI */

div.DivMsg {
}

div.DivMsgOK {
}

div.DivMsgKO {
}

.TdMsg {
}

.TdMsgGen {
}

.TdMsg ul {
}

.TdMsg li {
}

.TdMsgOK {
}

.TdMsgKO {
}

.MsgOK {
}

.MsgKO {
}

